﻿.vr-box{
    width: 100%;
    display: block;
}

.vr-title-box{
    width: 100%;
    background-color: #002934;
    text-align: center;
    padding: 70px 0;
}

.vr-title{
    font-size: 60px;
    color: #FFF;
    letter-spacing: 2px;
}

.vr-p{
    font-size: 22px;
    color: #FFF;
    letter-spacing: 2px;
}

.vr-img-box{
    width: 100%;
    background-color: #DAE2E6;
    display: block;
}

.vr-title2{
    font-size: 40px;
    letter-spacing: 2px;
    text-align: center;
    color: #000;
    padding: 40px 0;
}
.vr-img1,
.vr-img2{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 40px 20px;
    box-sizing: border-box;
    border: 2px solid #FFF;
    margin-bottom: 50px;
    position: relative;
}
.vr-link{
    width: 300px;
    line-height: 50px;
    text-align: center;
    display: block;
    position: absolute;
    bottom: 20px;
    right: 30px;
    border: 2px solid #FFF;
    font-size: 20px;
    letter-spacing: 2px;
    background-color: #002934;
    color: #FFF;
}
.vr-img1 span{
    width: 800px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.vr-img3{
    width: 100%;
    height: 80vh;
    overflow: hidden;
    display: block;
    position: relative;
}
.vr-img3-bg{
    width: 100%;
    height: 120%;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/v3.jpg');
    transition: all .4s linear;
    cursor: pointer;
}
.vr-p2{
    font-size: 20px;
    color: #000;
    text-align: center;
}

.vr-title3{
    font-size: 40px;
    letter-spacing: 5px;
    text-align: center;
    color: #000;
    padding-top: 60px;
    padding-bottom: 20px;
}

.vr-img4{
    width: 100%;
    display: block;
    margin-top: 60px;
}
.vr-img-box2{
    width: 100%;
    display: block;
    padding: 50px 5%;
    box-sizing: border-box;
    background-color: #002934;
    font-size: 0;
}
.vr-img-tr{
    width: 48%;
    display: inline-block;
    margin: 0 1%;
    vertical-align: top;
}
.vr-img-6{
    margin-top: 30px;
    width: 100%;
    display: block;
}
.vr-img-last{
    width: 100%;
    display: block;
}

.vr-link{
    transition: all .4s linear;
}
.vr-link:hover{
    background-color: #0f708a;
    color: #FFF;
    
}
.vr-img4,
.vr-img-tr,
.vr-img-6{
    cursor: pointer;
}